#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-1sg5PGbljNMLsN0JhlIF1v
key:                  yesod-1.6.2-1sg5PGbljNMLsN0JhlIF1v
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  d28476cd8a859c835b1a23f2e281ab15
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2-1sg5PGbljNMLsN0JhlIF1v
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-CMk7OHvx9XxoVaDRukWNn
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-JZOS3AAxKTw5WB5SReAla7
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.37-IFTeTTRaAgVGBbEpPzcibw
    shakespeare-2.0.30-ETWOLPZPSuMKsOnITrusft
    streaming-commons-0.2.2.4-5gCj6NXRW6UI8lpMeHHltz
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    wai-3.2.3-5MclZ0BnnemDnlcTXRG31
    wai-extra-3.1.12.1-1eGdoodbD6LBDF78SAqegh
    wai-logger-2.4.0-26L9H1qYuMnBI7Z9IyuGL3
    warp-3.3.22-GLEQDOwt1cCHypz8BwJdkC
    yaml-0.11.8.0-880ut9pDCdfLUM44QMmcLm
    yesod-core-1.6.24.0-IRloDbEugz5YYgUaz1BWr
    yesod-form-1.7.0-BJ8RkTakj3PGTMVJmL2Sh2
    yesod-persistent-1.6.0.8-D5E5LWreLmLIFzgSok0rAC

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

